<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity" >

    <com.example.circle.gestureexperiment.ExperimentView
        android:id ="@+id/experimentView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentBottom="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Start Experiment"
        android:id="@+id/btnStartExperiment"
        android:visibility="visible"
        android:onClick="StartExperiment"
        android:layout_alignTop="@+id/btnRepeat"
        android:layout_alignEnd="@+id/btnRepeat" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Participant no."
        android:id="@+id/textView"
        android:layout_marginTop="43dp"
        android:layout_alignParentTop="true"
        android:layout_alignStart="@+id/btnStartExperiment" />

    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:inputType="number"
        android:ems="10"
        android:id="@+id/participantNumber"
        android:layout_alignTop="@+id/textView"
        android:layout_toEndOf="@+id/textView" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Close app"
        android:id="@+id/btnClose"
        android:onClick="CloseApp"
        android:layout_below="@+id/btnStartTraining"
        android:layout_alignStart="@+id/btnStartTraining" />

    <Button
        android:layout_width="200dp"
        android:layout_height="150dp"
        android:text="Repeta"
        android:id="@+id/btnRepeat"
        android:visibility="invisible"
        android:onClick="Repeat"
        android:textSize="40dp"
        android:background="#f46906"
        android:layout_alignBottom="@+id/imageView"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="5dp" />

    <Button
        android:layout_width="200dp"
        android:layout_height="150dp"
        android:text="OK"
        android:id="@+id/btnNext"
        android:visibility="invisible"
        android:onClick="Next"
        android:layout_alignBottom="@+id/btnRepeat"
        android:layout_alignParentEnd="true"
        android:textSize="40dp"
        android:background="#17ad03" />

    <ImageView
        android:layout_width="350dp"
        android:layout_height="350dp"
        android:id="@+id/imageView"
        android:background="#944646"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="5dp"
        android:visibility="invisible" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Start Training"
        android:id="@+id/btnStartTraining"
        android:visibility="visible"
        android:onClick="StartTraining"
        android:layout_below="@+id/btnStartExperiment"
        android:layout_alignStart="@+id/btnStartExperiment"
        android:layout_alignEnd="@+id/btnStartExperiment" />


</RelativeLayout>